<?xml version="1.0" encoding="utf-8"?>
<Server xmlns="http://xmlns.4suite.org/reserved" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <dc:description>4Suite repository default SOAP server</dc:description>
  <Module>Soap</Module>
  <Handler>basic_soap</Handler>
  <Port>8090</Port>
  <Status running="1"/>
  <LogLevel>debug</LogLevel>
  <DocumentRoot>/</DocumentRoot>
  <!-- ServerName isn't used -->
  <ServerName>localhost.your.SOAP.domain</ServerName>
</Server>

